.decor {
    position:relative;
    z-index:9;
	}		
	.decor__i {
	    width:100%; height:100%;
	    overflow:hidden;
	    position:absolute;
	    display:block;    
		}
		.decor__i__c {
		    font-size:0;
		    overflow:hidden;
		    position:absolute;
		    display:block;		    
			}
			.decor__i__c_tl, .decor__i__c_tr {height:100%;}
			.decor__i__c_tl, .decor__i__c_bl {width:100%;}
			.decor__i__c_tr, .decor__i__c_br {right:0;}
			.decor__i__c_bl, .decor__i__c_br {bottom:0;}
		.decor__decorated {position:relative; overflow:hidden;}

.decor_nav {
	width: 100%;
	padding:10px 0 12px;
	margin:0 0 30px;
	overflow:hidden;
	}
	.decor_nav .decor__i {
		margin:-9px -10px 0 -19px;
		padding:9px 10px 28px 19px;
		}
		.decor_nav .decor__i__c {background:url(/community-champions/images/nav.png) no-repeat;}
		.decor_nav .decor__i__c_tl,
		.decor_nav .decor__i__c_tr {top:-49px;}
		.decor_nav .decor__i__c_tl,
		.decor_nav .decor__i__c_bl {left:-10px;}
		.decor_nav .decor__i__c_tr,
		.decor_nav .decor__i__c_br {width:10px;}
		.decor_nav .decor__i__c_bl,
		.decor_nav .decor__i__c_br {height:49px;}


#nojs .script {	display: none;}
#js .noscript {	display: none;}

.form {
	/*padding:20px 20px 0 20px;*/
	padding: 0;
	max-width: 640px;
	margin: 0 auto;
	}
	.decor_nav h2 {
		float:left;
		margin:0 10px;
		color:#fff;
		font-size:1.475em;
		padding:6px 10px;
		}
	.form .text-right {margin:-6px 0 8px;}
	.form__body {
		background:#f4f3f2;
		border:1px dotted #c0c0c0;
		border-width:1px 0;
		padding:25px 20px 25px 20px;
		margin:0 0 30px;
		}
		.form__body__items__item {
			height: 1%;
			position:relative;
			padding:0 0 0 110px;
			margin:0 0 12px;
			clear:left;
			float:left;
			width:100%;
			}
			.form__body__items__item label {
				margin:2px 0 5px -110px;
				width:100px;
				font-weight:bold;
				color:#505050;
				float:left;
				line-height:1.2;	
				}
				.label-wide label {
					float:none;
					width:100%;
					display:block;					
					}
			.form .text-box, .form textarea, .form select {
			    -moz-box-sizing: border-box;
			    float:left;
			    font-family:Arial, Helvetica, sans-serif;
			    border: 1px solid #BEBEBE;
			    border-width:1px 0 0 0;
			    display: inline-block;
			    font-size: 14px;
			    color:#505050;
			    padding:0 4px;
			    width:475px; height:33px;
			    line-height:33px;
			       -moz-box-shadow:inset 0 2px 2px rgba(0,0,0,0.5);
			    -webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.5);
			    		box-shadow:inset 0 2px 2px rgba(0,0,0,0.5);
			    -webkit-box-sizing: border-box;
			    -moz-box-sizing: border-box;
			    box-sizing: border-box;
				}
				.form textarea {height:190px; line-height:normal;}
				.form .text-box_small {width:108px;}
				.form .text-box_middle {width:150px;}
				.form select.select_small {width:110px;}

.form .input-validation-error {
    background:#FBFAB2;
    border:1px solid #E77228;
    box-shadow: 0 0 5px rgba(230, 106, 31, 0.5), 0 2px 4px rgba(0, 0, 0, 0.55) inset;
    /*margin:0 -1px 0;*/
	}				
.form .field-validation-error,
.form .field-validation-valid {
	display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 4px 0 0 7px;
    overflow: hidden;
    width: 22px;
	}
	.form .field-validation-error {background: url("/community-champions/images/validation-error.png") no-repeat 0 0 transparent;}
	.form .field-validation-valid {background: url("/community-champions/images/validation-success.png") no-repeat 0 0 transparent;}
	#js .form .field-validation-valid {display:none;}

.btn {
    background:#EE7E0A url("/community-champions/images/btn-arrow.png") no-repeat 100% 50%;
    border:0;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    font-family:"ClarendonBT-Roman",Georgia,"Times New Roman",Times,serif;
    font-size: 22px;
    font-weight:normal;
    line-height:normal;
    margin:0 5px 0 0;
    overflow:visible;
    padding:7px 25px 7px 15px;
    text-decoration:none;
    vertical-align:middle;
	}
	.btn_nominate {background-color:#8cc34d; float:right;}
	.btn_green {background:#8cc34d; padding:7px 15px;}
a.btn:visited {color:#fff;}
.btn:hover {
    background-color: #01694a;
    color:#FFFFFF;
    text-decoration: none;
	}
	.btn_small {
		font-size:16px;
		padding:7px 23px 7px 10px;
		margin:0 0 0 5px;
		float:left;
		}
	.btn_large {
		font-size:24px;
		background:#EE7E0A;
		padding:8px 23px 8px 15px;
		}

.privacy {
	background: url("/community-champions/images/privacy.png") no-repeat 0 0 transparent;
    padding: 6px 0 0 43px;
    line-height:1.2;
    min-height: 50px;
	}

.js-postcode-required {float:left; width:100%;}	
.js-words-count-label {
	float:left;
	clear:left;
	width:280px;
	text-align:right;
}

/* =select
---------------------------------------- */
.ui-selectmenu {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: inherit !important;
	}
.ui-selectmenu-menu {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #EBEBEB !important;
    clear: both;
    display: none;
    font-size: 1.2em;
    font-weight: normal;
    left: -99999em;
    list-style: none outside none;
    margin: 1px 0 0;
    max-height: 300px;
    overflow: auto;
    padding: 0.5em 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 1000;
}
.ui-selectmenu-open {
    display: block;
}
.ui-selectmenu-menu li {
    margin: 0;
    padding: 0;
}
.ui-selectmenu-menu li a {
    color: #1F8264 !important;
    display: block;
    font-weight: normal;
    outline: medium none;
    padding: 0.2em 1em;
    text-decoration: none;
}
.ui-selectmenu-menu .ui-selectmenu-item-selected, .ui-selectmenu-menu .ui-selectmenu-item-focus, .ui-selectmenu-menu .ui-state-hover {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
}
.ui-selectmenu-menu li a:hover {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #35566D !important;
}
.ui-selectmenu-menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    clear: both;
    display: none;
    font-size: 12px;
    font-weight: normal;
    left: -99999em;
    line-height: 1.7;
    list-style: none outside none;
    margin: 1px 0 0;
    overflow: auto;
    padding: 0.3em 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 1000;
}
.ui-selectmenu-open {
    display: block;
}
.ui-selectmenu-menu li {
    margin: 0;
    padding: 0;
}
.ui-selectmenu-menu li a {
    display: block;
    font-weight: normal;
    outline: medium none;
    padding: 0 1em;
    text-decoration: none;
}
.ui-selectmenu-menu li a:hover {
    background: none repeat scroll 0 0 #FAFAFA;
}
.ui-selectmenu-status, .ui-selectmenu-status:visited {
    color: #515151;
    display: block;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-indent: 1em;
}
#nojs .ui-selectmenu-status, #nojs .ui-selectmenu-status:visited {
    color: #050505;
    text-indent: 0;
}
.b-add-dev .ui-selectmenu-status, .b-add-dev .ui-selectmenu-status:visited {
    font-size: 16px;
    height: 34px;
    line-height: 34px;
}
a.ui-selectmenu-status:hover {
    text-decoration: none;
}
.ui-selectmenu-dropdown.b-widget {
    color: #515151;
    cursor: pointer;
    float: left;
    font-size: 12px;
    margin: 0 0 5px;
    position: relative;
    text-align: left;
}
.ui-selectmenu-dropdown.b-widget:hover {
    text-decoration: none;
}
.ui-selectmenu-dropdown .b-widget-sh {
    display: block;
    height: 100%;
    margin: -3px 0 0 -3px;
    overflow: hidden;
    padding: 4px;
    position: absolute;
    width: 100%;
}
.ui-selectmenu-dropdown .b-widget-sh .sh {
    background: url("/community-champions/images/select.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    overflow: hidden;
    position: absolute;
}
.ui-selectmenu-dropdown .b-widget-sh .tl, .ui-selectmenu-dropdown .b-widget-sh .tr {
    height: 100%;
    top: -7px;
}
.ui-selectmenu-dropdown .b-widget-sh .tl {
    left: -23px;
    width: 100%;
}
.ui-selectmenu-dropdown .b-widget-sh .tr {
    right: 0;
    width: 23px;
}
.ui-selectmenu-dropdown .b-widget-sh .bl {
    bottom: 0;
    height: 7px;
    left: -23px;
    width: 100%;
}
.ui-selectmenu-dropdown .b-widget-sh .br {
    bottom: 0;
    height: 7px;
    right: 0;
    width: 23px;
}

/* =thank you
---------------------------------------- */
.form_thank-you h1 {
	font-size:2.769em;
	line-height:1;
	color:#016C4D;
	}
.form_thank-you h3 {
	color:#626262;
	margin:0;
	}




.text {
	width: 188px;
	height: 16px;
	line-height: 16px;
	padding: 9px 5px;
	background: #fff;
	border: none;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5) inset;
	}
	.form__body__items.reset:after {
		content: '';
		width: 100%;
		display: block;
		clear: both;
	}

.office_locations {
	position:absolute;top:40px;left: 110px;
}

@media (max-width: 640px) {
	.form__body__items__item {
		padding: 0;
		float: none;
		clear: both;
		margin: 0;
	}
	.form__body__items__item > div {
		position: relative;
		float: none;
		clear: both;
	}
	.form__body__items__item > div:after {
		content: "";
		display: table;
		clear: both;
	}
	.form__body__items__item label {
		margin: 0;
		display: block;
		width: 100%;
		float: none;
		clear: both;
	}
	.form__body__items__item select,
	.form__body__items__item input,
	.form__body__items__item textarea:not(.g-recaptcha-response) {
		display: block !important;
		width: 100% !important;
		float: none;
		/*width: auto;*/
		margin-bottom: 12px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.form_apply h3 {
		padding: 0 20px;
	}
	.form_apply .field-validation-error {
		position: absolute;
		right: 5px;
		top: 3px;
	}
	.form_apply textarea {
		resize: none;
	}
	.office_locations {
		display: block;
		text-align: center;
		position: static;
		top: 0;
		left: 0;
		margin-bottom: 10px;
	}
}
.form.form_thank-you h1,
.form.form_thank-you h3 {
	text-align: center;
}
div.form.form_thank-you {
	text-align: center;
}
div.form.form_thank-you .social-links {
	display: inline-block;float: none;
}
.back-to-homepage {
	margin-top: 20px;
}
.back-to-homepage.btn{
	background-image: none;
}
.back-to-homepage.btn_nominate {
	float: none;
}
#fancybox-content > div {
	overflow: hidden !important;
}
.form_thank-you .social-links__body {
	float: none;
	width: 110px;
}
.form_thank-you .social-links__body__fb {
	width: 150px;
}
.form_thank-you .social-links__body > * {
	float: left;
}

.g-recaptcha{
	margin-bottom: 5px;
}
.grecaptcha-error{
	position: relative;
	margin-bottom: 10px;
}
.grecaptcha-error .field-validation-error{
	display: block;
	position: absolute;
	float: none;
	top: -60px;
	left: 305px;
}